
.add-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 81vh;
    color: #333; 
    text-align: center;
    padding: 2rem;
    background-color: white;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    margin-top:10px;
}

.add-content p {
    font-size: 2rem;
    text-transform:uppercase;
    margin-bottom: 2rem;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif
}

.add-buttons {
    margin: 0.5rem;
    text-decoration: none;
    border: none;
    padding: 1rem 2rem;
    color: white;
    background-color: #ff4b2b;
    border-radius: 5px;
    transition: background-color 0.3s ease, transform 0.3s ease;
    width: 200px; 
    text-align: center;
    display: inline-block;
}

.add-buttons:hover {
    background-color: #ff416c;
    transform: scale(1.05);
}

@media (max-width: 768px) {
    .add-buttons {
        padding: 0.8rem 1.5rem;
        width: 180px; /* Adjust width for smaller screens */
    }
}

@media (max-width: 480px) {
    .add-content p {
        font-size: 1.2rem;
    }

    .add-buttons {
        padding: 0.6rem 1rem;
        width: 160px; /* Adjust width for smaller screens */
    }
}
